{
    "switch_concessionaria_global": "2024-12-12",
    "google_noindex": false,
    "google_no_googlebot": false,
    "strSearch": "",
    "page_menu": "compare",
    "page_type": "compara",
    "contentType": "compare",
    "descrizione": "Compara i cellulari Realme 14T, Honor X70i e scopri tutte le differenze.",
    "title": "Realme 14T vs Honor X70i - HDblog.it",
    "title2": "Realme 14T<i> vs </i>X70i",
    "twtitle": "Realme 14T vs Honor X70i - HDblog.it",
    "page_title": "Realme 14T vs Honor X70i",
    "orktitle": "Realme 14T vs Honor X70i - HDblog.it",
    "titleurl": "%2F%2Fstaging.hdblog.it%2Fcompara%2F6901-6900.html",
    "permanenturl": "//staging.hdblog.it/compara/6901-6900.html",
    "twurl": "%2F%2Fstaging.hdblog.it%2Fxc6901-6900",
    "models": {
    "6900": {
    "image_url": "https://hd2.tudocdn.net/1254175?h=296",
    "remove_url": "//staging.hdblog.it/compara/6901.html",
    "url": "https://staging.hdblog.it/schede-tecniche/honor-x70i_i6900/",
    "name": "Honor X70i",
    "prices": {
    "price_alert": {
    "label": "Avviso di Prezzo",
    "description": "Iscriviti e ti avviseremo quando questo telefono sarà disponibile.",
    "url": "/new_files/ajax/pricealert.php?modelid=6900&is_mobile"
    }
    },
    "tables": [
    {
    "titolo": "",
    "features": [
    {
    "titolo": "Sistema Operativo",
    "value": "Android 15 MagicOS 9"
    },
    {
    "titolo": "Disponibilità",
    "value": "2025/2"
    },
    {
    "titolo": "Dimensioni",
    "value": "161 x 74.55 x 7.29 mm"
    },
    {
    "titolo": "Peso",
    "value": "178.5 grammi"
    },
    {
    "titolo": "Resistenza all'acqua",
    "value": "<i class=\"ok\"></i>"
    }
    ]
    },
    {
    "titolo": "Prezzi",
    "features": [
    {
    "titolo": "Miglior prezzo Amazon",
    "value": "-"
    },
    {
    "titolo": "Miglior prezzo",
    "value": "-"
    },
    {
    "titolo": "Fascia di prezzo",
    "value": "-"
    }
    ]
    },
    {
    "titolo": "Punteggi",
    "features": [
    {
    "titolo": "Qualit&agrave; Prezzo",
    "value": 0
    },
    {
    "titolo": "Hardware",
    "value": 0
    },
    {
    "titolo": "- Display",
    "value": 0
    },
    {
    "titolo": "- Fotocamera",
    "value": 0
    },
    {
    "titolo": "- Prestazioni",
    "value": 0
    }
    ]
    },
    {
    "titolo": "RETE",
    "features": [
    {
    "titolo": "Sim Card",
    "value": "Nano"
    },
    {
    "titolo": "Dual Sim",
    "value": "<i class=\"ok\"></i>Dual stand-by"
    },
    {
    "titolo": "Gsm",
    "value": "<i class=\"ok\"></i>Quad Band (850/900/1800/1900)"
    },
    {
    "titolo": "HSPA+",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "LTE",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "5G",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Max Download Speed",
    "value": "-"
    },
    {
    "titolo": "Max Upload Speed",
    "value": "-"
    }
    ]
    },
    {
    "titolo": "DATI TECNICI",
    "features": [
    {
    "titolo": "Processore",
    "value": "2x 2.5 GHz Cortex-A78 + 6x 2.0 GHz Cortex-A55"
    },
    {
    "titolo": "Chipset",
    "value": "Dimensity 7025 Ultra MediaTek"
    },
    {
    "titolo": "64 Bit",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "GPU",
    "value": "IMG BXM-8-256"
    },
    {
    "titolo": "RAM",
    "value": "12 GB"
    },
    {
    "titolo": "Memoria (Max)",
    "value": "512 GB"
    },
    {
    "titolo": "Memoria Espandibile",
    "value": "<i class=\"wrong\"></i>"
    }
    ]
    },
    {
    "titolo": "DISPLAY",
    "features": [
    {
    "titolo": "Pollici",
    "value": "6.7"
    },
    {
    "titolo": "Risoluzione",
    "value": "1080 x 2412 pixel"
    },
    {
    "titolo": "Densità Pixel",
    "value": "394 ppi"
    },
    {
    "titolo": "Tipo",
    "value": "AMOLED"
    },
    {
    "titolo": "FPS",
    "value": "120 Hz"
    },
    {
    "titolo": "Colori",
    "value": "16 milioni"
    }
    ]
    },
    {
    "titolo": "FOTOCAMERA",
    "features": [
    {
    "titolo": "Megapixel",
    "value": "108 Mp"
    },
    {
    "titolo": "Risoluzione",
    "value": "12000 x 9000 pixel"
    },
    {
    "titolo": "Dimensione Sensore",
    "value": "1/1.67 \""
    },
    {
    "titolo": "Aperture Size",
    "value": "F 1.75"
    },
    {
    "titolo": "Stabilizzazione",
    "value": "<i class=\"ok\"></i>Digital"
    },
    {
    "titolo": "Autofocus",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Touch Focus",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Flash",
    "value": "<i class=\"ok\"></i>LED"
    },
    {
    "titolo": "HDR",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Dual Shot",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Geo Tagging",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Face Detection",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Smile Detection",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Fotocamera Frontale",
    "value": "<i class=\"ok\"></i>8 Mp F 2"
    }
    ]
    },
    {
    "titolo": "VIDEO",
    "features": [
    {
    "titolo": "Video Rec.",
    "value": "<i class=\"ok\"></i>Full HD"
    },
    {
    "titolo": "Video Auto Focus",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Video Fps",
    "value": "30 fps"
    },
    {
    "titolo": "Video Stabilizer",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Dual Rec",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Foto in Video",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Videocamera Frontale",
    "value": "Full HD, 30fps"
    },
    {
    "titolo": "Opzioni Fotocamera Frontale",
    "value": "Face Detection/Smile Detection"
    }
    ]
    },
    {
    "titolo": "CONNETTIVITA'",
    "features": [
    {
    "titolo": "Wi-Fi",
    "value": "<i class=\"ok\"></i>802.11 a/b/g/n/ac"
    },
    {
    "titolo": "Bluetooth",
    "value": "<i class=\"ok\"></i>5.3 con A2DP/LE"
    },
    {
    "titolo": "USB",
    "value": "<i class=\"ok\"></i>Type-C 2.0"
    },
    {
    "titolo": "NFC",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "GPS",
    "value": "<i class=\"ok\"></i>A-GPS/GLONASS/BeiDou/Galileo"
    }
    ]
    },
    {
    "titolo": "SENSORI",
    "features": [
    {
    "titolo": "Accelerometro",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Prossimità",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Giroscopio",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Bussola",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Impronta Digitale",
    "value": "<i class=\"ok\"></i>"
    }
    ]
    },
    {
    "titolo": "FUNZIONI",
    "features": [
    {
    "titolo": "Radio FM",
    "value": "<i class=\"wrong\"></i>"
    },
    {
    "titolo": "Vibrazione",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Vivavoce",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Altro",
    "value": "Wi-Fi Direct<br/>Wi-Fi hotspot<br/>USB OTG"
    }
    ]
    },
    {
    "titolo": "BATTERIA",
    "features": [
    {
    "titolo": "Tipo",
    "value": "LiPo"
    },
    {
    "titolo": "Ampere",
    "value": "6000 mAh"
    }
    ]
    }
    ]
    },
    "6901": {
    "image_url": "https://hd2.tudocdn.net/1254183?h=300",
    "remove_url": "//staging.hdblog.it/compara/6900.html",
    "url": "https://staging.hdblog.it/schede-tecniche/realme-14t_i6901/",
    "name": "Realme 14T",
    "prices": {
    "best_price": {
    "price": "163",
    "currency": "?",
    "label": "Miglior Prezzo",
    "url": "https://staging.hdblog.it/prezzi/Realme-14T_i6901/",
    "url_amazon": "//staging.hdblog.it/clickgo/?id=6901&pid=azb0dzxc8x3xa1lv2lf4&nid=3279790863&area=14&prz=179&hash=8c5128f0698a42c25b73116db8eee569&tracking_id=blz-hd-button",
    "url_ebay": "#",
    "url_low": "//staging.hdblog.it/clickgo/?id=6901&pid=kk22119459e69d19f41949c6f9f67b2f34&nid=172017985&area=14&prz=163&hash=4ab4351cc3b8e72640acb3f98421453c&tracking_id=blz-hd-button",
    "num_offers": 7,
    "price_range": {
    "low": "163",
    "high": "277"
    }
    },
    "offers": {
    "num_offers": 7,
    "offers_text": "Vedi tutte le 7 offerte"
    }
    },
    "tables": [
    {
    "titolo": "",
    "features": [
    {
    "titolo": "Sistema Operativo",
    "value": "Android 15 Realme UI 6.0"
    },
    {
    "titolo": "Disponibilità",
    "value": "2025/2"
    },
    {
    "titolo": "Dimensioni",
    "value": "163.15 x 75.65 x 7.97 mm"
    },
    {
    "titolo": "Peso",
    "value": "196 grammi"
    },
    {
    "titolo": "Resistenza all'acqua",
    "value": "<i class=\"ok\"></i>"
    }
    ]
    },
    {
    "titolo": "Prezzi",
    "features": [
    {
    "titolo": "Miglior prezzo Amazon",
    "value": "&euro; 179",
    "url": "//staging.hdblog.it/clickgo/?id=6901&pid=azb0dzxc8x3xa1lv2lf4&nid=3279790863&area=14&prz=179&hash=8c5128f0698a42c25b73116db8eee569&tracking_id=blz-hd-textlink"
    },
    {
    "titolo": "Miglior prezzo",
    "value": "&euro; 163",
    "url": "//staging.hdblog.it/clickgo/?id=6901&pid=kk22119459e69d19f41949c6f9f67b2f34&nid=172017985&area=14&prz=163&hash=4ab4351cc3b8e72640acb3f98421453c&tracking_id=blz-hd-textlink"
    },
    {
    "titolo": "Fascia di prezzo",
    "value": "&euro; 163 - &euro; 277",
    "url": "https://staging.hdblog.it/prezzi/Realme-14T_i6901/"
    }
    ]
    },
    {
    "titolo": "Punteggi",
    "features": [
    {
    "titolo": "Qualit&agrave; Prezzo",
    "value": 0
    },
    {
    "titolo": "Hardware",
    "value": 0
    },
    {
    "titolo": "- Display",
    "value": 0
    },
    {
    "titolo": "- Fotocamera",
    "value": 0
    },
    {
    "titolo": "- Prestazioni",
    "value": 0
    }
    ]
    },
    {
    "titolo": "RETE",
    "features": [
    {
    "titolo": "Sim Card",
    "value": "Nano"
    },
    {
    "titolo": "Dual Sim",
    "value": "<i class=\"ok\"></i>Dual stand-by"
    },
    {
    "titolo": "Gsm",
    "value": "<i class=\"ok\"></i>Quad Band (850/900/1800/1900)"
    },
    {
    "titolo": "HSPA+",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "LTE",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "5G",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Max Download Speed",
    "value": "3300 Mbps"
    },
    {
    "titolo": "Max Upload Speed",
    "value": "-"
    }
    ]
    },
    {
    "titolo": "DATI TECNICI",
    "features": [
    {
    "titolo": "Processore",
    "value": "2x 2.4 GHz Cortex-A76 + 6x 2.0 GHz Cortex-A55"
    },
    {
    "titolo": "Chipset",
    "value": "Dimensity 6300 MediaTek"
    },
    {
    "titolo": "64 Bit",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "GPU",
    "value": "Mali-G57 MC2"
    },
    {
    "titolo": "RAM",
    "value": "12 GB"
    },
    {
    "titolo": "Memoria (Max)",
    "value": "256 GB"
    },
    {
    "titolo": "Memoria Espandibile",
    "value": "<i class=\"wrong\"></i>"
    }
    ]
    },
    {
    "titolo": "DISPLAY",
    "features": [
    {
    "titolo": "Pollici",
    "value": "6.67"
    },
    {
    "titolo": "Risoluzione",
    "value": "1080 x 2400 pixel"
    },
    {
    "titolo": "Densità Pixel",
    "value": "386 ppi"
    },
    {
    "titolo": "Tipo",
    "value": "AMOLED"
    },
    {
    "titolo": "FPS",
    "value": "120 Hz"
    },
    {
    "titolo": "Colori",
    "value": "16 milioni"
    }
    ]
    },
    {
    "titolo": "FOTOCAMERA",
    "features": [
    {
    "titolo": "Megapixel",
    "value": "50 Mp + 2 Mp"
    },
    {
    "titolo": "Risoluzione",
    "value": "4080 x 3072 pixel"
    },
    {
    "titolo": "Dimensione Sensore",
    "value": "1/2.88 \""
    },
    {
    "titolo": "Aperture Size",
    "value": "F 1.8 + F 2.4"
    },
    {
    "titolo": "Stabilizzazione",
    "value": "<i class=\"ok\"></i>Digital"
    },
    {
    "titolo": "Autofocus",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Touch Focus",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Flash",
    "value": "<i class=\"ok\"></i>LED"
    },
    {
    "titolo": "HDR",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Dual Shot",
    "value": "-"
    },
    {
    "titolo": "Geo Tagging",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Face Detection",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Smile Detection",
    "value": "-"
    },
    {
    "titolo": "Fotocamera Frontale",
    "value": "<i class=\"ok\"></i>16 Mp F 2.4"
    }
    ]
    },
    {
    "titolo": "VIDEO",
    "features": [
    {
    "titolo": "Video Rec.",
    "value": "<i class=\"ok\"></i>Full HD"
    },
    {
    "titolo": "Video Auto Focus",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Video Fps",
    "value": "60 fps"
    },
    {
    "titolo": "Video Stabilizer",
    "value": "-"
    },
    {
    "titolo": "Dual Rec",
    "value": "-"
    },
    {
    "titolo": "Foto in Video",
    "value": "-"
    },
    {
    "titolo": "Videocamera Frontale",
    "value": "Full HD, 30fps"
    },
    {
    "titolo": "Opzioni Fotocamera Frontale",
    "value": "-"
    }
    ]
    },
    {
    "titolo": "CONNETTIVITA'",
    "features": [
    {
    "titolo": "Wi-Fi",
    "value": "<i class=\"ok\"></i>802.11 a/b/g/n/ac/6e"
    },
    {
    "titolo": "Bluetooth",
    "value": "<i class=\"ok\"></i>5.3 con A2DP/LE"
    },
    {
    "titolo": "USB",
    "value": "<i class=\"ok\"></i>Type-C 2.0"
    },
    {
    "titolo": "NFC",
    "value": "<i class=\"wrong\"></i>"
    },
    {
    "titolo": "GPS",
    "value": "<i class=\"ok\"></i>A-GPS/GLONASS/BeiDou/Galileo/QZSS"
    }
    ]
    },
    {
    "titolo": "SENSORI",
    "features": [
    {
    "titolo": "Accelerometro",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Prossimità",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Giroscopio",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Bussola",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Impronta Digitale",
    "value": "<i class=\"ok\"></i>"
    }
    ]
    },
    {
    "titolo": "FUNZIONI",
    "features": [
    {
    "titolo": "Radio FM",
    "value": "<i class=\"wrong\"></i>"
    },
    {
    "titolo": "Vibrazione",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Vivavoce",
    "value": "<i class=\"ok\"></i>"
    },
    {
    "titolo": "Altro",
    "value": "Wi-Fi hotspot"
    }
    ]
    },
    {
    "titolo": "BATTERIA",
    "features": [
    {
    "titolo": "Tipo",
    "value": "LiPo"
    },
    {
    "titolo": "Ampere",
    "value": "6000 mAh"
    }
    ]
    }
    ]
    }
    },
    "modelList": [
    6901,
    6900
    ],
    "products": [
    {
    "id": 6901,
    "name": "14T",
    "brand": "Realme"
    },
    {
    "id": 6900,
    "name": "X70i",
    "brand": "Honor"
    }
    ],
    "n_prodotti": 2,
    "mobile": false,
    "domain": "http://staging.hdblog.it"
    }